Bbond(3)

NAME
Bbond

SYNOPSIS

#include <rwmolecule.h>

  Public Attributes
Bbond * next
Batom * atom1
Batom * atom2
double l
double k

Detailed Description

Definition at line 134 of file rwmolecule.h.

Member Data Documentation

  Batom* Bbond::atom1

Definition at line 136 of file rwmolecule.h.

  Batom* Bbond::atom2

Definition at line 137 of file rwmolecule.h.

  double Bbond::k

Definition at line 139 of file rwmolecule.h.

  double Bbond::l

Definition at line 138 of file rwmolecule.h.

  Bbond* Bbond::next

Definition at line 135 of file rwmolecule.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.